@font-face {
    font-family: "Signal Mono Regular"; 
    src: url("../fonts/c8959a1f562c701ef1ff26c2dfed0194.ttf");
}
@font-face {
    font-family: "ppneuemontreal-book"; 
    src: url("../fonts/ppneuemontreal-book.otf");
}
body{
    font-family: "ppneuemontreal-book"; 
}
.hero{
	background-image:url("../img/hero.png");
	padding:100px 0px;
	background-size:cover;
	color:#fff;
	min-height:500px;
	text-align:center;
	position:relative;
	border-bottom:10px solid #00FF89;
}
.hero::after{
	content: "";
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:rgba(00,00,00,0.5);
}
h1, h2, h3, h4, h5{	
    font-family: "Signal Mono Regular"; 
}
.navbar{
    font-family: "Signal Mono Regular";  
}
.navbar-expand-lg .navbar-nav .nav-link{
	text-decoration:underline;
	padding:10px 18px;
	letter-spacing: -0.5px;
}
.hero .hero-text { 
	position:relative;
	z-index:9
}
.hero .hero-text h1{
	font-size:56px;
}
.hero .hero-text p {
    font-family: "ppneuemontreal-book";
    font-weight: 500;
    font-size: 20px;
    line-height: 34px;
    letter-spacing: 2px; 
	margin:40px 0px;
}
.hero .hero-text .btn{
    font-family: "Signal Mono Regular"; 
}
.btn {
    border-radius: 0px;
    padding: 10px 20px;
}
.btn-dark{
	background:#000;
	border-color:#000;
}
.btn-dark:hover, .btn-dark:active, .btn-dark:focus{
	background:#00FF89;
	border-color:#00FF89;
	color:#000;
}

.btn-success{
	background:#00FF89;
	color:#000;
	border-color:#00FF89;
}
.btn-success:hover, .btn-success:active, .btn-success:focus, .btn-check:checked+.btn{
	opacity:0.8;
	background:#00FF89;
	color:#000;
	border-color:#00FF89;

}
.bg-theme{
	background:#EAEAF6;
}
.hero-b-left h1{
	font-size:50px;
	margin:0px;
	color:#000;
}
.hero-b-left p{
    font-family: "ppneuemontreal-book";
	font-size:20px;
	margin:30px 0px;
	color:#000;
}
body{
	color:#000;
}
.hero-b-right h3{
	font-size:32px;
}
.hero-b-right p{
	font-size:18px;
	font-family:Roboto;
}
.py-100{
	padding:100px 0px;
}
.py-50{
	padding:50px 0px;
}
.bg-dark{
	background:#333834;
}
.trop-section{
	color:#fff;
} 
.trop-section .top-head p{
	font-family:Roboto;
}
.trop-section .top-head h1{ 
	margin:50px 0;
}
 .top-head h1{
	font-size:52px; 
	margin-bottom:50px;
}
.trop-section .four-section .col-sm-3{
	padding:0px 30px;
}
.trop-section .four-section img{
	margin-bottom:15px;
}
.comment-section{}
.comment-section .top-head p{
    font-family: "ppneuemontreal-book";
	font-size:20px;
	margin:30px 0px 40px;
}
.comment-section{
	border-bottom:10px solid #00FF89;
} 
.comment-box{
	padding:0px 20px;
}
.comment-section .comment-box h1{
	font-size:32px;
	margin:30px 0px 10px;
}
.comment-section .comment-box p{
	font-family:Roboto;
	font-size:18px;
}
.comment-btn{
	margin:50px 0px 0px;
}
.slider-box{
	background:#333834;
	border-left:10px solid #00FF89;
	padding:40px 20px;
	color:#fff;
	text-align:left;
}
.slider-top{
	display:flex;
	gap:20px;
	align-items: center;
	margin-bottom:30px;
}
.slider-top p{
	margin:0px;
} 
.set-logos {
    display: flex;
    justify-content: space-between;
}
.set-logos img{
	height:40px;
}
.marche-below {	
	border-bottom:10px solid #00FF89;
}
.optimisez p{
	font-size:20px;
    font-family: "ppneuemontreal-book"; 
}
.footer-menu{
	display:flex;
	gap:30px;
}
.footer-menu h4{
	font-size:24;
	font-weight:400;
}
.footer-menu p a{
	font-weight:400;
	font-size:16px;
	text-decoration:underline;
    font-family: "Signal Mono Regular"; 
	color:#000;
}
.social-media a{
	margin:0px 10px 0px 0px ;
}
.contain{
	padding:0px 150px;
}
.contain .owl-prev {
    position: absolute;
    top: 42%;
    left: -100px;
}
.contain .owl-next {
    position: absolute;
    top: 42%;
    right: -100px;
}
/* Login */
section.login-page{
	position:relative;
}
section.login-page::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    width: 30%;
    height: 100%;
    background: #333834;
}
.login-box{
	border:1px solid #666666;
	padding:45px;
}
.login-top{
	text-align:center;
}
.login-top h2{
	font-size:40px;
	margin:20px 0px 30px;
}
.login-box .form-label{
	font-size:20px;
    font-family: "ppneuemontreal-book"; 
	margin-bottom:3px;
}
.login-box .form-control{
	border:1px solid #444444;
}
.form-control{
	border-radius:0px;
	height:48px;
}
.form-control:focus{
	box-shadow:0px 0px 0px;
	border-color:#ccc
}
.login-box .form-check{
	font-size:18px;
}
.login-box .form-check a{
    font-family: "Signal Mono Regular"; 
	color:#000;
}
.login-google a img{
	margin:0px 10px 0px 0px;
}
.login-google a{
	padding:10px 20px;
	border:1px solid #444444;
	display:inline-block;
	width:100%;
	color:#444444;
	text-decoration:none;
	font-size:18px;
	margin-bottom:20px;
}
.login-google a:hover{
	background:#f1f1f1;
}
.login-bottom{
	font-size:18px;
}
.login-bottom a{
    font-family: "Signal Mono Regular";
    color: #000;
}
.pass-feild{
	position:relative; 
}
.pass-feild .form-control{
	padding-right:50px;
}
.pass-feild .bi{
    position: absolute;
    top: 4%;
    right: 14px;
    font-size: 26px;
}
.back-regi a img {
    height: 20px;
    filter: invert(1);
    margin-top: -4px;	
}
.back-regi a:hover img{
    filter: invert(0);
}
/* Login */
/* Dashboard */   
.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 320px;
    max-width: 320px;  
    transition: all 0.3s;
    border-bottom: 1px solid #000;
}
#sidebar.active {
    margin-left: -320px;
}
#sidebar .sidebar-header {
    padding: 20px; 
}
#sidebar ul.components {
    padding: 20px 10px; 
}
#sidebar ul p {
    color: #fff;
    padding: 10px;
}
#sidebar ul li{
	margin-bottom:10px;
}
#sidebar ul li a {
    padding: 10px;
    font-size:16px;
    display: block;
	font-family:"Signal Mono Regular";
	color:#444444;
	text-decoration:none;
	text-transform:uppercase
}
#sidebar ul li a img{
	width:20px;
}
#sidebar ul li a:hover {
    color: #000;
    background: #00FF89;
}
#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}
a[data-toggle="collapse"] {
    position: relative;
}
.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
} 
#content {
    width: 100%; 
    min-height: 100vh;
    transition: all 0.3s;
	border-left: 1px solid #000;
    border-bottom: 1px solid #000;
}   
.navbar-expand-lg.dashboard_menu  .navbar-nav .nav-link{
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	font-size:16px;
	line-height:18px
}
.navbar-expand-lg.dashboard_menu  .navbar-nav .nav-link:hover{
	opacity:0.5;
} 
.navbar-expand-lg.dashboard_menu .navbar-nav .nav-link img {
    width: 20px;
    vertical-align: middle;
    margin-top: -4px;
}
nav.navbar.navbar-expand-lg.dashboard_menu {
    border-bottom: 5px solid #00FF89;
}			
.mobile-logo{
	display:none;
}
.clocse{
	display:none;
}
.inner-dash {
    padding: 30px;
}
.inner-dash p{
	letter-spacing:1px
}
.upload-box a{
	display:inline-block;
	width:100%;
	margin:30px 0px;
	background:#333834;
	color:#fff;
    font-family: "Signal Mono Regular";
	text-decoration:none;
	font-size:20px;
	padding:20px;
}
.uploaded-box{
	background:#EAEAF6;
	border:1px dashed #000000;
	text-align:center;
	padding:30px;
}
.uploaded-box h5{
	font-size:24px;
	margin:20px 0px;
}
span.file_names {
    padding: 10px 20px;
    border: 1px solid #AAAAAA;
    display: inline-block;
    font-size: 16px;
    font-family: "Signal Mono Regular";
}
.excel-upload .progress{
	 border-radius:0px;
	 background:none;
	 border:1px solid #222222;
	 height:20px;
}
.excel-upload .progress .progress-bar{
	background:#333834;
} 
.loader {
  width: 100px;
  aspect-ratio: 1;
  border-radius: 50%;
  border: 11px solid #0000004D;
  border-right-color: #000; 
  animation: l2 1s infinite linear;
  margin:auto;
}
@keyframes l2 {to{transform: rotate(1turn)}
}
.loader-box { 
    padding: 80px 30px;
}
.infoupload-box{
	background:#EAEAF6;
	padding:50px;
}
.infoupload-box .infotop-img{
	text-align:center;
	margin-bottom:30px;
}
.ulli {
    display: flex;
    gap: 20px;
	margin-bottom:15px;
    align-items: center;
}
.ulli p{
	margin:0px;
}
.ulli img{
	width:30px;
}
.btn-done{
	text-align:center;
	font-family: "Signal Mono Regular";
}
.progress_text{
	letter-spacing:1px;
}
.uploaded-upperta .btn-outline{	
	font-size:16px;
	font-family: "Signal Mono Regular";
	text-transform:uppercase;
    padding: 6px 10px;
}
.uploaded-upperta .btn-outline:hover, .uploaded-upperta .btn-outline.active{
	border-color:#00FF89;
	background:#00FF89;
}
.btn-outline{
	border:1px solid #666666;
}
.align-right{
	text-align:right;
}
.uploaded-upperta .form-control{
	font-family: "Signal Mono Regular";
	text-transform:uppercase;
	padding-left:50px;
}
.tab-search{
	position:relative;
}
.tab-search i {
    position: absolute;
    top: 10px;
    left: 15px;
}
.table-set-ex th{
	border-bottom:5px solid #00FF89;
	padding:1rem .5rem;
	font-size:16px;
	font-weight:normal;
	font-family:Roboto;
}
.table-set-ex td{
	border:none;
	vertical-align:middle;
	color:#666666;
	font-family:Roboto;
	border-spacing: 30px;
	background:#EAEAF6;
	border-bottom:15px solid #fff;
}
.table-set-ex td a{
	color:#111;
}
.table_btton a{
	font-family: "Signal Mono Regular";
}
/* Dashboard */
@media(max-width:768px){
	.sidebar-header{
		display: flex;
		justify-content: space-between;
	}
	.mobile-logo{
		display:block;
	}
	.clocse{
		display:block;
	}
	.hero .hero-text h1{
		font-size:30px;
	}
	.hero .hero-text p { 
		font-size: 14px;
		line-height: 28px; 
		margin: 10px 0px;
	}
	.hero-b-left{
		margin-bottom:50px;
	}
	.hero-b-right{
		text-align:center;
	}
	.hero-b-right .d-flex {
		display:inline-block !important;
		margin-bottom:40px;
		width:100%;
	}
	.hero-b-right .d-flex h3{
		margin:20px 0px 10px;
	}
	.top-head h1{
		font-size:30px;
	}
	.four-section .col-sm-3{
		margin-bottom:20px;
	}
	.comment-box{
		margin:20px 0;
	}
	.set-logos{
		display:inline-block;
		width:100%;
	}
	.set-logos img{
		margin:20px 10px;
	}
	.footer-menu{
		display:inline-block;
		width:100%;
	}
	.foot-box{
		margin:20px 0px;
		display:inline-block;
		width:100%;
	}
	.contain{
		padding:0px 0px;
	}
	.contain .owl-prev {
		position: absolute;
		top: 42%;
		left: -100px;
	}
	.contain .owl-next {
		position: absolute;
		top: 42%;
		right: -100px;
	}
	section.login-page::after{
		content:none;
	}
	.login-box{
		padding:30px 10px;
	}
	.login-top h2 {
		font-size:30px;
	}	
    #sidebar {
        margin-left: -100%;
		width:100%;
		position:fixed;
		height:100%;
		z-index:999;
		max-width:100%;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}